• caglararli@hotmail.com
  • 05386281520

CVE-2021-46908 | Linux Kernel up to 5.10.31/5.11/5.11.15 BPF bypass_spec_v1 Privilege Escalation (4f3ff11204ea/4ccdc6c6cae3/960114839252)

Çağlar Arlı      -    15 Views

CVE-2021-46908 | Linux Kernel up to 5.10.31/5.11/5.11.15 BPF bypass_spec_v1 Privilege Escalation (4f3ff11204ea/4ccdc6c6cae3/960114839252)

A vulnerability was found in Linux Kernel up to 5.10.31/5.11/5.11.15. It has been rated as critical. This issue affects the function bypass_spec_v1 of the component BPF. The manipulation leads to Privilege Escalation. The identification of this vulnerability is CVE-2021-46908. The attack can only be done within the local network. There is no exploit available. It is recommended to upgrade the affected component.